<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Ну так и есть. Закон подлости! Ты едва не натыкаешься на... зайца! <br/>Ах ты белая гнида, тоже денег хочешь??? <br/>

Завязалась драка. <br/>На шум прибежал волк...

Короче последнее, что ты помнишь, это как волк сжирает зайца, а тебя в багажнике куда то везут. <br/><br/>Ты с трудом открываешь багажник и катишься в лес...

Силы твои на исходе. <br/><br/>Ты выключаешься...";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55end.php">Включить резервный источник питания</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>